PDA

Просмотр полной версии : Android. Работа с протоколом 105 не поддерживается...


neolight
03.01.2018, 10:13
Добрый день.

Ни одна из новых программ для Android не работает! Ругается на протокол 105.
У меня пульт 1.2.7 - 4.12.

Михаил
03.01.2018, 10:15
Здравствуйте.
Вам нужно обновить прошивку пульта до 4.18
http://breezart-tech.ru/versions/dnl/update_tpd_firmware.pdf

neolight
03.01.2018, 10:29
Здравствуйте.
Вам нужно обновить прошивку пульта до 4.18
4.18 только для miniOS 1.3.1
Для 1.2.7 только 4.15
(((

Михаил
03.01.2018, 10:31
Вы прошивали http://breezart-tech.ru/versions/firmware/tpd-283u/vent_4.18_os1.2.7.zip ?

neolight
04.01.2018, 03:02
Спасибо огромное! Все прошилось и заработало! Прошу по возможности выложить прошивку эту в http://breezart-tech.ru/tech
Искал там, а там 4.18 для 1.2.7 нету.
Ещё раз спасибо!

Михаил
04.01.2018, 08:39
Пожалуйста :)
В папке ttp://breezart-tech.ru/tech устаревшие данные.
Все новые прошивки выложены здесь http://breezart-tech.ru/versions/
На форуме http://forum.breezart.ru/showthread.php?t=621 также опубликована эта ссылка